#wrap #content {
	background-color: #fff;
}

#about_psrk h1 {
	color: #005d90;
	font-size: 27px;
	font-weight: 700;
	text-align: center;
}

#our_clients h2,
#more_info h2 {
	color: #005d90;
	font-size: 24px;
	font-weight: 700;
	text-align: center;
}

#about_psrk .module,
#our_clients .module {
	border: 1px solid #d5d5d5;
	padding: 10px 15px;
	background: #fff;
	margin-bottom: 20px;
}

#about_psrk h3,
#more_info h3 {
	padding: 2px 0px;
	margin-bottom: 8px;
	color: #005d90;
	font-size: 20px;
}

#our_clients .module p,
#about_psrk .module p {
	line-height: 1.3;
	font-size: 14px;
}

#about_psrk .module p:nth-of-type(1){
	margin-bottom: 0px;
}

#about_psrk .module p:nth-last-of-type(1){
	margin-bottom: 10px;
}

#about_psrk .v_center {
	display: table-cell;
	float: none;
	vertical-align: middle;
}

#about_psrk .ps-btn-primary {
	color: #fff;
	text-transform: none;
}

#our_clients p.quote:before {
	content: '\201C';
	display: block;
	font-size: 130px;
	font-weight: 700;
	color: #ff8e23;
	margin-bottom: -80px;
	margin-top: -30px;
	margin-left: -8px;
}

#about_psrk hr,
#more_info hr,
#our_clients h2 + hr {
	width: 75px;
	height: 2px;
	background-color: #ff8e21;
	border: none;
	text-align: center;
	margin-bottom: 30px;
	margin-top: 18px;
}

#our_clients p.author {
	padding: 25px 15px 15px 15px;
    margin-bottom: 0;
    font-weight: 700;
    margin: 0 -15px;
    border-top: 1px solid #d5d5d5;
}

#milestone {
	text-align: center;
	background-color: #f4f4f4;
}

#contact-

#milestone h2,
#logos h2 {
	color: #005d90;
	font-weight: 700;
	font-size: 24px;
}

#content #logos {
	background-color: #f4f4f4;
	border-bottom: 1px solid #d5d5d5;
	text-align: center;
}

#content #logos #content-inner {
	min-height: 65px;
}

#logos .logo-list img {
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
	max-height: 65px;
	max-width: 90%;
}

#logos .cta {
	padding: 30px 0;
	background: #dee7ed;
	text-align: center;
	margin-top: 20px;
	font-size: 14px;
	font-weight: 700;
}

#logos .logo-list [class^=col-] {
    height: 60px;
    position: relative;
}

#logos .logo-list img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 90%;
}

#more_info {
	margin-bottom: 40px;
}

#more_info .col-xs-2 {
	text-align: right;
}

#more_info .col-xs-2 a:before {
	content: "";
	width: 38px;
	height: 38px;
	position: relative;
	top: 8px;
	margin: 0;
}

#more_info .more_info_img {
	width: 38px;
	height: 38px;
	position: relative;
	top: 8px;
	margin: 0;
}

#more_info a.a_visited_color {
    color: #121211;
    text-decoration: none;
}

#more_info a.advertising:before {
	background: url(https://img.propertyshark.com/img/about_page/Trumpet.svg) no-repeat center center;
}

#more_info a.services:before {
	background: url(https://img.propertyshark.com/img/about_page/Services.svg) no-repeat center center;
}

#more_info a.blog:before {
	background: url(https://img.propertyshark.com/img/about_page/Blog.svg) no-repeat center center;
}

#more_info a.learning:before {
	background: url(https://img.propertyshark.com/img/about_page/Learning.svg) no-repeat center center;
}

#more_info a.reviews:before {
	background: url(https://img.propertyshark.com/img/about_page/Reviews.svg) no-repeat center center;
}

#more_info a.media:before {
	background: url(https://img.propertyshark.com/img/about_page/Media.svg) no-repeat center center;
}

#more_info a.contact:before {
	background: url(https://img.propertyshark.com/img/about_page/Contact.svg) no-repeat center center;
}

#about_psrk .content-inner,
#milestone .content-inner,
#our_clients .content-inner,
#more_info .content-inner,
#logos .content-inner {
	padding: 20px 0;
}

/* CONTACT US */
#contact_us {
	padding: 20px 10px 10px;
	min-height: calc(100vh - 310px);
}

#contact_us #welcome h1 {
	font-size: 215.4%;
	color: #005d90;
}

#contact_us #welcome p {
	font-size: 14px;
	margin-bottom: 20px;
    line-height: 1.3;
}

#contact_us .border {
	border: 1px solid #d5d5d5;
}

#contact_us .label-color {
	color: #005d90;
}

#contact_us .col-md-12.options.border {
	border-bottom: none;
}

#contact_us .options {
	line-height: 4.5;
	text-align: center;
}

#contact_us .questions {
	text-align: center;
	margin: 20px 0;
	padding: 10px 0px;
}

#contact_us .questions .phone {
	font-weight: 700;
	color: #333;
	text-decoration: none;
	font-size: 14px;
}

#contact_us .options a {
	font-weight: 700;
	color: #005d90;
	cursor: pointer;
	text-decoration: none;
	font-size: 15px;
}

#contact_us .options a:before {
    content: "";
    width: 26px;
    height: 26px;
	position: relative;
    top: 6px;
    margin: 0 5px;
}

#contact_us .options a.feedback:before {
	background: url(https://img.propertyshark.com/img/about_page/Leave%20feedback-08.svg) no-repeat center center;
}

#contact_us .options a.services:before {
	background: url(https://img.propertyshark.com/img/about_page/Services.svg) no-repeat center center;
}

#contact_us .options a.training:before {
	background: url(https://img.propertyshark.com/img/about_page/Learning.svg) no-repeat center center;
}

#contact_us .contact-info .bs-row {
	margin-bottom: 20px;
}

#contact_us .contact-info .bs-row.hide-pixel-ratio {
	margin-top: 67px;
}

#contact_us .contact-info p {
	margin-bottom: 5px;
	font-size: 14px;
}

#contact_us .contact-info a {
	color: #027ABB;
	text-decoration: none;
}

#contact_us .contact-info a.phone {
	color: #333;
}

#contact_us .contact-info-form {
	background-color: #f4f4f4;
	padding: 10px;
}

#contact_us .contact-info-form input, textarea {
	width: 100%;
    line-height: 23px;
    padding: 3px;
	text-indent: 5px;
	border-style: solid;
    border-width: 1px;
	border-radius: 5px;
	border-color: lightgray;
}

#contact_us .contact-info-form select {
	width: 100%;
	height: 30px;
    border-style: solid;
    border-width: 1px;
	border-radius: 5px;
	border-color: lightgray;
	padding: 3px;
}

#contact_us .contact-info-form label {
	padding: 3px;
	color: #2d2d2d;
}

#contact_us .contact-info-form .control-group {
	padding: 5px;
}

#contact_us hr {
	margin: 20px;
}

#contact_us .st {
	margin-bottom: 10px;
	padding-bottom: 9px;
}

#contact_us .v_center {
	display: table-cell;
	float: none;
	vertical-align: middle;
}

#contact_us .subscriptions {
	text-align: center;
	padding: 10px 0;
}

#contact_us .subscriptions p {
	text-align: center;
	font-weight: 700;
	color: #005d90;
	margin: 0;
	font-size: 15px;
}

#contact_us [type=button].information {
	font-weight: 700;
    text-align: center;
    width: 100%;
    margin-top: 10px;
}

#contact_us .subscriptions .subs-icon {
	width: 35%;
}

#contact_us .contact-info a:hover,
#contact_us .questions .phone:hover,
#contact_us .options a:hover {
	text-decoration: underline;
}

.img-responsive {
	display: block;
	max-width: 100%;
	height: auto;
}

.show-pixel-ratio {
	display: none;
}

/* REAL ESTATE REPORTS ADVERTISING */

#real_estate_advertising .header-section {
	background: #384d62 url('https://img.propertyshark.com/img/new_UI/Header-General.jpg') no-repeat scroll center center / cover;
	overflow: hidden;
    background-size: cover;
    height: 370px;
}

#real_estate_advertising .header-section .content-inner {
	padding: 250px 100px 0 0;
}

#real_estate_advertising .header-section h1 {
	color: #ffc107;
    font-weight: 600;
	font-size: 32px;
	line-height: 1;
}

#real_estate_advertising .header-section h4 {
	color: #fff;
    font-weight: 400;
	font-size: 16px;
}

#real_estate_advertising h3 {
	font-size: 22px;
	font-weight: 700;
	color: #707070;
	padding: 10px 0;
}

#real_estate_advertising h2 {
	font-size: 32px;
	font-weight: 700;
	padding: 10px 0;
}

#real_estate_advertising h2.advertising-package {
	margin-bottom: 0px;
}

#real_estate_advertising p {
	font-size: 14px;
	color: #333;
}

#real_estate_advertising .first-paragraph .bs-row {
	padding-top: 60px;
}

#real_estate_advertising ul {
	list-style: disc;
	margin-left: 15px;
}

#real_estate_advertising .download-row {
	text-align: center;
	padding-top: 50px;
}

#real_estate_advertising .banner-content {
    background-color: #F4F4F4;
}

#real_estate_advertising .banner-content .bs-row,
#real_estate_advertising .newsletter .bs-row {
	padding-top: 60px;
	padding-bottom: 60px;
}

#real_estate_advertising .three-dots {
  text-align: center;
}

#real_estate_advertising .three-dots span {
	width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #333;
    display: inline-block;
    margin: 0 5px 20px 5px;
}

#real_estate_advertising a.ps-btn-round {
	color: #fff;
}

#real_estate_advertising .col_c_align {
	display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
    text-align: center;
}

#real_estate_advertising .visible_mobile {
	display: none;
}

/* PEOPLE SEARCH */

#people_search .header-row {
	background: #384d62 url('https://img.propertyshark.com/img/people_search/People-Search-banner-top.png') no-repeat scroll center center / cover;
    overflow: hidden;
    background-size: cover;
	min-height: 220px;
    padding-top: 80px;
    padding-bottom: 0;
    color: #fff;
}

#people_search .header-row h1 {
	font-size: 32px;
	color: #f8981d;
	font-weight: 700;
	text-align: center;
}

#people_search .header-row h2 {
	font-size: 24px;
	color: #fff;
	text-align: center;
	font-weight: 400;
}

#people_search h4 {
	text-align: center;
	margin-bottom: 25px;
}

#people_search .solutions [class^="ps-btn-"],
#people_search .subscribe [class^="ps-btn-"],
#people_search .header-row [class^="ps-btn-"] {
	color: #fff;
    font-weight: 700;
	line-height: 1.7;
    width: 85%;
	text-transform: none;
}

#people_search .detailed-results .content-inner h2,
#people_search .content-inner.try-search h2,
#people_search .content-inner.solutions h2,
#people_search .subscribe h2,
#people_search .content-inner.find-phone h2 {
	font-size: 24px;
	color: #215e8d;
	text-align: center;
	font-weight: bold;
	padding-top:40px;
}

#people_search .detailed-results {
	background-color: #f4f4f4;
}

#people_search .bs-row {
	padding-bottom: 30px;
}

#people_search .numbers {
    background: #3f3f3f url('https://img.propertyshark.com/img/homepage/cta.jpg') no-repeat scroll center center / cover;
    min-height: 100px;
    padding: 40px 0;
	color: #fff;
}

#people_search .numbers h1 {
	color: #ff8e23;
	font-size: 30px;
	font-weight: 700;
}

#people_search .numbers p {
	font-size: 18px;
	margin: 0px;
}

#people_search .try-search h3 {
	margin-bottom: 10px;
}

#people_search .try-search ul li:before,
#people_search .scrolling-wrapper ul li:before {
    font-family: 'psrkicons';
    content: "\e612";
    color: #027ABB;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    font-size: 24px;
    margin-left: -5px;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	display: inline-block;
}

#people_search .scrolling-wrapper ul li:before {
	padding-right: 10px;
}

#people_search .right {
	float: right;
}

#people_search .find-phone img {
	width: 270px;
}

#people_search .bs-row.scrolling-wrapper {
	text-align: center;
}

#people_search .scrolling-wrapper {
	overflow-x: scroll;
	overflow-y: hidden;
	white-space: nowrap;
	-webkit-overflow-scrolling: touch;
}

#people_search .scrolling-wrapper .card {
    display: inline-block;
	background-color: #e8f4fc;
	width: 340px;
	border: 1px solid #dedede;
    border-radius: 5px;
	height: 470px;
	text-align: center;
}

#people_search .scrolling-wrapper .card:first-child {
	margin-right: 20px;
}

#people_search .scrolling-wrapper .card:last-child {
	margin-left: 20px;
}

#people_search .scrolling-wrapper::-webkit-scrollbar {
    display: none;
}

#people_search .subscribe .scrolling-wrapper h2:nth-of-type(1),
#people_search .subscribe .scrolling-wrapper h2:nth-last-of-type(1) {
	padding-bottom: 0px;
	margin-bottom: 0px;
}

#people_search .subscribe .scrolling-wrapper h2:nth-of-type(2) {
	padding-top: 0px;
}

#content .scrolling-wrapper .orange {
	color: #FF8E21
}

#people_search .subscribe h2.included {
	padding-bottom: 25px;
	font-size: 18px;
}

#people_search .scrolling-wrapper span:not(.orange) {
	display: block;
}

#people_search .scrolling-wrapper span.label {
	font-weight: 700;
	color: #666;
}

#people_search .scrolling-wrapper ul {
	height: 158px;
	text-align: left;
	padding-top: 5px;
}

#people_search .scrolling-wrapper ul li {
	font-size: 15px;
    padding-left: 20px;
}

#people_search .subscribe .scrolling-wrapper .ps-btn-primary {
	width: 100px;
	display: inline-block;
}

#people_search .grey {
	background-color: #f4f4f4;
}

#people_search h5 {
	text-align: left;
	padding-left: 20px;
}

#people_search ul.plus-height {
	height: 200px;
}

#people_search .card.plus-height {
	height: 520px;
}

#wrap #content {
	background: #fff!important;
	border-top: none!important;
}

#content #content-inner {
	padding: 0;
}

#psrk-popup-overlay {
    background: rgba(192,192,192,.5);
}


/* SERVICES PAGE */

    #services_page p {
        font-size: 15px;
    }

    #services_page h2 {
        line-height: 1;
    }

    #services_page h3 {
        font-size: 22px;
        padding-bottom: 12px;
		line-height: normal;
    }

    #services_page h2 span {
        color: #027abb;
    }

    #services_page .header-row {
        background: url(https://img.propertyshark.com/img/new_UI/Header-General.jpg?v=368836) no-repeat center center #027abb;
        overflow: hidden;
        background-size: cover;
        min-height: 220px;
        padding-top: 80px;
        padding-bottom: 40px;
        color: #fff;
    }

    #services_page .header-row h1 {
        font-size: 32px;
        color: #fff;
        font-weight: 700;
        text-align: left;
        margin-bottom: 30px;
        line-height: 1.2;
    }

    #services_page .header-row h2 {
        font-size: 24px;
        color: #FFC107;
        font-weight: 700;
        text-align: left;
        margin-bottom: 30px;
    }

    #services_page .header-row h3 {
        font-size: 20px;
        color: #fff;
        text-align: left;
        font-weight: 400;
        line-height: 1.2;
        margin-bottom: 30px;
    }

    #services_page .bs-row {
        padding-bottom: 40px;
    }

    #services_page .header-row .bs-row {
        padding-bottom: 0;
    }

    #services_page .left {
        float: left !important;
    }

    #services_page .right {
        float: right !important;
    }

    #services_page img {
        padding: 10px;
    }

    /*pro, platinum, testimonials, region*/
    #pro-membership, #platinum-membership, #testimonials-area, #region-specific-services {
        padding-top: 30px;
        background: #fff;
    }

    #region-specific-services {
        border-top: 1px solid #ededed;
    }

    /* express, elite, faq */
    #elite-membership, #faq-area {
        background: #f2f2f2 !important;
        padding-top: 30px;
    }

    #services_page .bs-row.testimonials {
        background: #fff;
        text-align: left;
    }

    #testimonials-area .bs-row {
        padding: 0 5px;
    }

    #services_page .testimonial-photo {
        margin-left: 15px;
        left: 0;
        background: url('https://img.propertyshark.com/img/mkt_email/lp/Testimonials/4--Bob-Knakal.png');
        background-size: cover;
    }

    #services_page .ps-services-area ul li {
        padding-left: 25px;
        font-size: 15px;
        padding-bottom: 12px;
    }

    #services_page .ps-services-area hr {
        width: 50%;
        margin-bottom: 40px;
        opacity: 0.3;
    }

    #services_page .ps-services-area ul li:before, .ps-services-area ul li:before {
        font-family: 'psrkicons';
        content: "\e612";
        color: #1B81D9;
        margin-left: -5px;
        speak: none;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        line-height: 1;
        font-size: 24px;
        margin-left: -25px;
        vertical-align: middle;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    #services_page .regional-features {
        display: block;
        text-align: center;
    }

    #services_page .regional-features h4 {
        margin: 10px 0 !important;
    }

    #services_page p.ps-sub-details {
        font-size: 18px !important;
        text-align:center;
        margin-bottom: 40px;
    }

    #services_page .cta_banner {
        min-height: 250px;
        background: url('https://img.propertyshark.com/img/services_page/ps-black-cta-bg.jpg') no-repeat center center #1f1f1f;
        background-size: cover;
    }

    #services_page .cta_banner .bs-row {
        padding-top: 80px;
    }

    #services_page .cta_banner h3 {
        color: #fff;
        line-height: 1.2;
    }

    #services_page .cta_banner p {
        font-size: 18px;
        padding-bottom: 10px;
        font-weight: 400;
        display: block;
        margin: 0;
        color: #fff;
    }

    #services_page .cta_banner .yellow {
        color: #FFC107;
    }

    /* FAQ Area */
    #services_page .ps-question {
      margin-bottom: 10px;
    }

    #services_page .ShowMoreCTA {
        cursor: pointer;
        position: absolute;
        padding: 5px 0;
        bottom: -15px;
    }

    #services_page #faq-area .ShowMoreCTA {
        background-color: #fff;
        color: #777;
        cursor: pointer;
        padding: 18px;
        width: 100%;
        border: none;
        text-align: left;
        outline: none;
        font-size: 15px;
        transition: 0.4s;
        border-radius: 5px;
        position: initial;
    }

    #services_page #faq-area .ShowMoreCTA:before {
        content: '\002B';
        color: #777;
        font-weight: bold;
        float: left;
        margin-right: 10px;
    }

    #services_page .ShowMoreContent {
        overflow: hidden;
        transition: max-height 0.2s ease-out;
        max-height: 0;
    }

    #services_page #faq-area .ShowMoreContent {
        padding: 0 15px;
        background-color: #fff;
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.2s ease-out;
        color: #777;
        border-bottom-right-radius: 5px;
        border-bottom-left-radius: 5px;
    }

    #services_page #faq-area h3 {
        margin-bottom: 10px;
    }

    #services_page #faq-area .ShowMoreContent p {
        font-size: 14px;
        padding-left: 23px;
    }

    #services_page #faq-area .ShowMoreCTA.active {
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
    }

    #services_page a.ShowMoreCTA:after {
        content: ' More';
    }

    #services_page a.ShowMoreCTA.active:after {
        content: ' Less';
    }


/* Comparables infopage */

    #comparables-page * {
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    #comparables-page p,#comparables-page  h1,#comparables-page  h2,#comparables-page  h3,#comparables-page  h4,#comparables-page  h5,#comparables-page  h6 {
        color: #333;
    }

	#comparables-page p a {
		text-decoration: underline;
	}

	#comparables-page h1 {
		margin-bottom: 20px;
	}

    #comparables-page h2 {
        line-height: 1.5;
        text-align: center;
    }

    #comparables-page p {
        font-size: 120%;
    }

	#comparables-page h3 {
		font-size: 170%;
		font-weight: 500;
	}

    #comparables-page h4 {
        font-size: 150%;
        font-weight:500;
    }

    #comparables-page .content-inner {
        max-width: 1038px;
        padding: 30px 0px;
    }

    #comparables-page .white,#comparables-page  .grey {
        width: 100%;
    }

    #comparables-page .white {
        background: white;
        padding-bottom: 30px;
    }

    #comparables-page .grey {
        background: #F4F4F4;
        padding-bottom: 30px;
    }

    #comparables-page .hero {
		background: #fff url("https://img.propertyshark.com/img/Comps/hero.jpg") no-repeat 50% 30%;
		min-height: 220px;
		display: block;
    }

    #comparables-page #headline-fix {
      min-height: 200px;
    }

    #comparables-page .hero-container {
		background-color: rgba(255,255,255, 0.8);
    }

	#headline-container {
		display: table-cell;
		float: none;
		padding: 30px 0px;
		vertical-align: middle;
	}

	#headline-container h2 {
		font-size: 22px;
		line-height: normal;
		text-align: left;
		padding: 0;
		margin: 0;
	}

	#headline-container h1 {
		padding: 0;
		margin-bottom: 10px;
	}

	#comparables-page .btn-container{
		display: table-cell;
		float: none;
		vertical-align: middle;
	}

	@media only screen and (min-width: 1600px) {
		#comparables-page .hero {
			background-size: cover;
		}
	}

	@media only screen and (max-width: 1048px) {
		#comparables-page .content-inner {
			padding-left: 20px;
			padding-right: 20px;
		}
	}

    @media only screen and (max-width: 480px) {

		#comparables-page h3,#comparables-page  h4 {
			font-size: 18px;
		}

		#comparables-page p {
			font-size: 14px;
		}

		#comparables-page .hero {
			background-position: 50% 35%;
		}
	}


	/* Profession section */

    #comparables-page .profession {
		text-align: center;
		padding: 40px 0px;
    }

    #comparables-page .profession-wrapper {
		width: 220px;
    }

    #comparables-page .has-margin {
		margin-right: 60px;
    }

    #comparables-page .blue-line {
		height: 1px;
		width: 70px;
		margin: 0 auto;
		border-bottom: 1px solid #00BDFF;
		padding-bottom: 20px;
		margin-bottom: 20px;
    }

    @media only screen and (max-width: 967px) {
		#comparables-page .flex-wrap {
			-webkit-box-orient: horizontal;
			-webkit-box-direction: normal;
					flex-flow: row wrap;
		}

		#comparables-page .profession {
			padding: 0;
		}

		#comparables-page .profession-wrapper {
			flex-basis: 33.33%;
			margin: 0 auto;
			padding: 20px 40px 10px;
			width:auto;
		}

		#comparables-page .profession-wrapper p {
			min-width: 210px;
		}
    }

    /* Benefits Carousel */

	#comparables-page .carousel {
		position: relative;
		height: auto;
		overflow: hidden;
	}

	#comparables-page .feature-text {
		text-align: center;
	}

    #comparables-page .carousel-slides {
		width: 641px;
		height: 440px;
		margin-right: 10px;
		float: left;
		max-width: calc(65% - 10px);
    }

	#comparables-page .carousel-slide-wrapper {
		width: auto;
	}

	#comparables-page .carousel-slide {
		position: absolute;
		opacity: 0;
		-webkit-transition: opacity 200ms ease-out;
		transition: opacity 200ms ease-out;
	}

	#comparables-page .carousel-slide.-is-active {
		opacity: 1;
	}

	#comparables-page .animation {
		width: 640px;
		height: 440px;
	}

	#comparables-page .selection-smallScreen {
		display: none;
	}

    #comparables-page .carousel-selections {
		float: right;
		max-width: 37%;
    }

    #comparables-page .carousel-selection {
      border-bottom: 1px solid #00BDFF;
			position: relative;
      padding: 20px;
			margin-top: -1px;
      -webkit-transition: max-height .3s cubic-bezier(0,0,.16,.96),background-color .1s ease-in-out,box-shadow .3s cubic-bezier(0,0,.16,.96);
      transition: max-height .3s cubic-bezier(0,0,.16,.96),background-color .1s ease-in-out,box-shadow .3s cubic-bezier(0,0,.16,.96);
			max-height: 80px;
    }

	#comparables-page .carousel-selection:first-child:not(.-is-active) {
		border-top: 1px solid #00BDFF;
	}

	#comparables-page .carousel-selection:before {
		position: absolute;
		display: block;
		left: 0;
		width: 100%;
		content: "";
		opacity: 0;
		top: 0;
		height: 1px;
		background-color: #fff;
		-webkit-transition: opacity .15s ease-in-out;
		transition: opacity .15s ease-in-out
	}

	#comparables-page .carousel-selection:hover {
		background-color: #fefefe;
		border: none;
		cursor: pointer;
		margin-bottom: 1px;
	}

	#comparables-page .carousel-selection:first-child:not(.-is-active):hover {
		border: none;
	}

	#comparables-page .carousel-title::after {
		font-family: 'psrkicons';
		content: "\e61f";
		color: #999;
		speak: none;
		font-size: 24px;
		float: right;
	}

	#comparables-page .carousel-text {
		display: none;
	}


	#comparables-page .carousel-selection.-is-active,#comparables-page  .carousel-selection.-is-active .carousel-text,#comparables-page  .carousel-selection.-is-active .carousel-title {
		pointer-events: all;
		opacity: 1;
		-webkit-transform: none;
				transform: none;
	}

	#comparables-page .carousel-selection.-is-active {
		z-index: 300;
		max-height: 200px;
		border: none;
		background-color: #fff;
		box-shadow: 0px 4px 6px #BFBFBF;
		padding-bottom: 10px;
	}

	#comparables-page .carousel-selection.-is-active:hover {
		cursor: default;
	}

	#comparables-page .carousel-selection.-preceding {
		border-bottom: none;
	}

	#comparables-page .carousel-selection.-is-active:first-of-type:not(.-active) {
		border: none
	}

	#comparables-page .carousel-selection.-is-active .carousel-text {
		display: block;
	}

	#comparables-page .carousel-selection.-is-active .carousel-title {
		margin-bottom: 10px;
	}

	#comparables-page .carousel-selection.-is-active .carousel-title::after {
		-webkit-transform: rotate(180deg);
				transform: rotate(180deg);
	}

	#comparables-page .carousel-selection.-is-active:before {
		opacity: 0
	}

	/* responsive */

	@media only screen and (max-width: 1048px) {
		#comparables-page .carousel-selection.-is-active {
			max-height: 240px;
		}

		#comparables-page .carousel-selections {
			float: right;
			max-width: calc(30% - 5px);
			margin-left: 5px;
		}

		#comparables-page .carousel-selection {
			padding: 15px 10px;
		}
    }

    @media only screen and (max-width: 967px) {

		#comparables-page .carousel-selections {
			display: none;
		}

		#comparables-page .carousel-slides {
			width: 100%;
			max-width: unset;
			height: auto;
			margin: 0;
			float: none;
		}

		#comparables-page .carousel-slide {
			position: inherit;
			padding: 40px 0 15px;
			opacity: 1;
			text-align: center;
		}

		#comparables-page .selection-smallScreen {
			display: block;
			max-width: 640px;
			margin: 0 auto;
		}
		/* ------ */
		#comparables-page .carousel {
			max-width: 100vw;
		}

		#comparables-page .selection-smallScreen {
			padding: 0;
		}
		/* ----- */

		#comparables-page .selection-smallScreen .carousel-title::after {
			display: none;
		}

		#comparables-page .selection-smallScreen .carousel-text {
			display: block;
			padding-top: 10px;
		}
    }

    @media only screen and (max-width: 768px) {
		#comparables-page .selection-smallScreen {
			padding: 0 20px;
		}

		#headline-container {
			text-align: center;
			display: block;
		}

		#headline-container h2 {
			text-align: center;
		}

		#comparables-page .btn-container {
			margin: 0 auto;
			display: block;
		}
		body.responsive #content-inner {
			margin-top:0!important;
		}
    }

    @media only screen and (max-width: 639px) {
		#comparables-page .carousel {
			max-width: 100vw;
		}

		#comparables-page .carousel-slides {
			width: 100%;
			height: auto;
		}

		#comparables-page .selection-smallScreen {
			padding: 0;
		}

		#comparables-page .content-inner.benefits-container {
			padding: 0 20px;
		}

		#comparables-page .carousel-slide .animation {
			width: 100%;
			height: auto;
			margin: 0 auto;
		}
    }

    /*WTE Banner*/

    #comparables-page .wte-banner {
		padding-bottom: 40px;
    }

    #comparables-page .banner-container {
		border: 1px solid #00BDFF;
		border-radius: 5px;
		padding: 20px;
		padding-top: 10px;
		margin-top: 60px;
    }

   	#comparables-page .banner-inner h3 {
		font-size: 200%;
			padding-bottom: 15px;
		line-height: 1.2;
    }

    #comparables-page .banner-inner p {
		font-size: 160%;
		margin-bottom: 0px;
		line-height: 1.2;
    }

    #comparables-page .orange-text {
		color: #d17d00;
		font-weight: 600;
    }

		@media only screen and (max-width: 1048px) {
			#comparables-page .wte-banner {
				padding: 40px 20px;
			}

			#comparables-page .banner-container {
				margin: 0 auto;
			}
    }

    /*Features section*/

    #comparables-page .feature {
		margin: 0 auto;
		width: 200px;
		text-align: center;
    }

    #comparables-page .icon {
		width: 60px;
		fill: #00BDFF;
		margin: 0 auto;
		padding-bottom: 10px;
    }

    @media only screen and (max-width: 967px) {
			#comparables-page .feature {
				flex-basis: 33.33%;
				margin: 0 auto;
				padding: 20px 40px 10px;
				width:auto;
			}

			#comparables-page .feature p {
				min-width: 210px;
			}
    }

		@media only screen and (max-width: 639px) {
			#comparables-page .feature {
				flex-basis: 20%;
				padding: 20px 20px 10px;
			}
		}

    @media only screen and (max-width: 480px) {
			#comparables-page .banner-inner h3 {
				font-size: 20px;
			}

			#comparables-page .banner-inner p {
				font-size: 16px;
			}
		}


    /*Testimonials*/
    @-webkit-keyframes test-slider {
		0% {
			left: 0;
		}

		20% {
			left: 0;
		}

		25% {
			left: -100%;
		}

		45% {
			left: -100%;
		}

		50% {
			left: -200%;
		}

		70% {
			left: -200%;
		}

		75% {
			left: -300%;
		}

		98% {
			left: -300%;
		}

		100% {
			left: 0%;
		}
    }
    @keyframes test-slider {
		0% {
			left: 0;
		}

		20% {
			left: 0;
		}

		25% {
			left: -100%;
		}

		45% {
			left: -100%;
		}

		50% {
			left: -200%;
		}

		70% {
			left: -200%;
		}

		75% {
			left: -300%;
		}

		98% {
			left: -300%;
		}

		100% {
			left: -400%;
		}
    }

    #comparables-page .test-slider {
		overflow: hidden;
    }

    #comparables-page .testimonial {
		height: auto;
    	padding: 0 20px;
		margin-bottom: 30px;
    }


    #comparables-page .test-slider figure {
		position: relative;
		width: 400%;
		margin: 0;
		left: 0;
		-webkit-animation: 20s test-slider infinite;
		        animation: 20s test-slider infinite;
    }


    #comparables-page .bs-row.testimonials {
		margin: 0 -2000px!important;
		padding: 20px 1980px;
		background-color: #f5f5f5;
		text-align: left;
    }

    #comparables-page .testimonial-photo {
		left: auto;
		margin-left: auto;
    }

		#comparables-page .serifovic-quote,#comparables-page .dollie-quote, #comparables-page .miller-quote  {
			font-size: 160%;
		}


		/* Testimonials responsiveness */

    @media only screen and (max-width: 1003px) {

			#comparables-page body.responsive .test-slider,#comparables-page  .testimonials .content-inner {
				max-width: 100vw;
			}

			#comparables-page body.responsive .test-slider {
				padding: 0;
			}

			#comparables-page .bs-row.testimonials .testimonial-content {
				padding: 10px 0;
			}

			#comparables-page .testimonial-photo {
				position: relative;
				left: 20px;
				margin-left: 0;
			}

			#comparables-page .link-testimonials {
				position: relative;
				right: 20px;
			}

			#comparables-page .bs-row.testimonials {
				padding: 0;
				background-position: 45% bottom;
			}
    }

		@media only screen and (max-width: 768px) {
			#comparables-page .bs-row.testimonials .testimonial-photo {
				width: 120px;
				height: 120px;
				background-size: 120px;
				left: 0;
				margin: 0;
			}

			#comparables-page body.responsive .test-slider {
				padding: 0 20px;
			}

			#comparables-page .bs-row.testimonials .testimonial-name {
				font-size: 22px;
			}
		}


    @media only screen and (max-width: 470px) {
		#comparables-page .testimonials .testimonial-content {
			padding: 17px 0 9px 0px;
		}

		#comparables-page .bs-row.testimonials {
			margin-top: -30px !important;
		}

		#comparables-page .bs-row.testimonials .testimonial-name {
			font-size: 18px;
		}

		#comparables-page .serifovic-quote,#comparables-page .dollie-quote, #comparables-page .miller-quote  {
			font-size: 120%;
		}
    }

		/* Bottom sections */
    #comparables-page .bottom {
		margin-top: 40px;
		text-align: center;
    }

	#comparables-page .client-logos,#comparables-page  .logos-wrapper,#comparables-page  .tmpl-cols {
		margin-bottom: 0;
		padding-bottom: 0;
	}

	#comparables-page .find-out-more .content-inner {
		text-align: center;
		padding-bottom: 0;
	}

	#comparables-page .small-text {
		font-size: 100%;
	}

	#comparables-page .data-stats {
		max-height: 120px;
		background: #fff url("https://img.propertyshark.com/img/Comps/statsLightBg-Opacity.jpg") no-repeat 50% 15%;
		background-size: cover;
	}

	#comparables-page .data-stats .content-inner {
		height: 120px;
		text-align: center;
	}

	#comparables-page .data-stat {
		flex-basis: 33.333%;
		margin: 0 auto;
		text-align: center;
		vertical-align: middle;
	}

	#comparables-page .stats-large {
		font-size: 250%;
		color: #005E80;
		font-weight: 700;
		margin: 0 0 10px;
	}

	#comparables-page .stats-small {
		font-size: 170%;
		font-weight: 500;
		margin: 0;
	}

		/* responsive */

	@media only screen and (max-width: 1048px) {
		#comparables-page .save-time-inner {
			padding: 40px 20px 0;
		}

		#comparables-page .save-time-inner p {
			line-height: 1.5;
		}
    }

    @media only screen and (max-width: 700px) {
		#comparables-page .stats-small {
			font-size: 16px;
			margin-bottom: 20px;
		}
    }

    @media only screen and (max-width: 480px) {
		#comparables-page .save-time {
			margin-top: 20px;
		}
		#comparables-page .logos-wrapper {
			margin-top: 25px;
		}

		#comparables-page .bottom a {
			display: inline-block;
		}

		#comparables-page .data-stats .flex-wrap {
			-webkit-box-orient: vertical;
			-webkit-box-direction: normal;
					flex-flow: column;
		}
		#comparables-page .data-stats, #comparables-page .data-stats .content-inner {
			max-height: none;
			height: auto;
		}

		#comparables-page .data-stat {
			padding: 10px;
		}
	}


/* ---End of Comparables infopage--- */

@media all and (max-width: 480px) {

	#contact_us .contact-info .line-spacing {
		margin-top: 50px;
	}

	#people_search .numbers,
	#people_search .numbers .content-inner {
		padding:0px;
	}

	#people_search .numbers .col-sm-4 {
		padding:35px 0;
	}

	#people_search .scrolling-wrapper .card {
		width: 290px;
	}

	body.responsive #content #people_search h2:not(.no-margin) {
		margin-bottom: 20px;
	}

	body.responsive #content #people_search .subscribe h2,
	body.responsive #content #people_search .solutions h2 {
		font-weight: 700;
	}

	body.responsive #content #people_search .subscribe .plus-height h2:nth-of-type(2) {
		margin-bottom: 20px;
	}

	#people_search ul.plus-height {
		height: 240px;
	}

	#people_search .hide-mobile,
	#real_estate_advertising .hide-mobile {
		display: none;
	}

	#people_search .show-mobile,
	#real_estate_advertising .show-mobile {
		display: inline-block;
	}

	#people_search [class^="ps-ic-"] {
		width: 100%;
	}

	#people_search .scrolling-wrapper ul {
		height: 190px;
	}

	#real_estate_advertising .header-section .content-inner {
		padding: 170px 30px 0 30px;
	}

	#real_estate_advertising .download-row {
		padding-top: 20px;
		padding-bottom: 30px;
	}

	body.responsive #content #real_estate_advertising h2 {
		font-weight: 700;
		margin-bottom: 10px;
	}

	.three-dots span {
		margin-bottom: 10px;
		margin-top: 15px;
	}

    #services_page .fullw-mobile {
		width: 100%;
	}

}

@media all and (min-width: 481px) {
	#people_search .hide-mobile,
	#real_estate_advertising .hide-mobile {
		display: inline-block;
	}

	#people_search .show-mobile,
	#real_estate_advertising .show-mobile {
		display: none;
	}
}

@media (min-width: 481px) and (max-width: 768px) {
	body.responsive #real_estate_advertising .content-inner {
		padding-bottom: 0px;
	}


	#real_estate_advertising .header-section .content-inner {
		padding: 230px 30px 0 30px;
	}
}


@media all and (max-width: 768px) {
	#contact_us .col-md-12.options.border + .col-md-6.options.border {
		border-bottom: none;
	}

	#people_search .header-row {
		background: #384d62 url('https://img.propertyshark.com/img/people_search/People-Search-banner-top-mobile.jpg') no-repeat scroll center center / cover;
	}

	#real_estate_advertising .download-row {
		padding-top: 10px;
	}

	#real_estate_advertising h2.key-benefits {
		padding-top: 10px;
	}

	#real_estate_advertising .hidden_mobile {
		display: none;
	}

	#real_estate_advertising .visible_mobile {
		display: block;
		text-align: center;
	}

	#real_estate_advertising .visible_mobile img {
		width: 400px;
		display: inline-block;
	}

	body.responsive #real_estate_advertising .banner-content .bs-row,
	body.responsive #real_estate_advertising .newsletter .bs-row {
		padding-top: 10px;
		padding-bottom: 40px;
	}

	body.responsive #real_estate_advertising .first-paragraph .bs-row {
		padding-top: 20px;
	}

	#real_estate_advertising .first-paragraph img {
		display: inline-block
	}


	#services_page .hidden_mobile {
		display: none;
	}

	#services_page .ps-services-area .img-container {
		margin-top: 20px;
	}

	#services_page .testimonials .testimonial-content {
		padding: 5px 20px 12px 100px;
		width: 100%;
	}

	#services_page .content-inner {
		padding: 10px;
	}

}

@media all and (min-width: 769px) {

	#our_clients .module {
		min-height: 325px;
	}

	#contact_us .col-md-6.border + .options.border {
		border-left: none;
	}

	#contact_us .contact-info {
		padding-left: 40px;
	}

	.v_center {
		display: table-cell;
		float: none;
		vertical-align: middle;
	}

	.psrk-popup-content [class^=ps-btn-].ps-btn-block {
		width: 100%;
	}

	#services_page .v_center {
		display: table-cell;
		float: none;
		vertical-align: middle;
	}

	#services_page a.ps-btn-md {
		margin: 0 5px;
	}

	#services_page ul.ShowMoreContent {
		display: table;
	}

	#services_page a.ShowMoreCTA {
		display: none;
	}

}

@media all and (min-width: 769px) and (max-width: 955px) {
	#about_psrk .module {
		min-height: 245px;
	}

	#our_clients .module p:nth-of-type(2) {
		min-height: 220px;
	}

	#our_clients p.author {
		min-height: 95px;
	}

	#people_search .content-inner {
		padding: 20px;
	}

	#real_estate_advertising .download-row {
		padding-top: 10px;
	}
}

@media all and (max-width: 955px) {
	#people_search .scrolling-wrapper .card:first-child {
		margin-right: 7px;
		margin-left: 15px;
	}

	#people_search .scrolling-wrapper .card:last-child {
		margin-left: 7px;
		margin-right: 25px;
	}
}

@media all and (min-width: 956px) {
	#about_psrk .module {
		min-height: 210px;
	}

	#our_clients .module p:nth-of-type(2) {
		min-height: 165px;
	}

	#our_clients p.author {
		min-height: 76px;
	}

}

@media screen and (min-width: 1025px) {
	#content #content-inner {
		margin-top: 0;
	}
}

@media screen and (max-width: 1024px) {
	#real_estate_advertising .bs-row {
		margin-right: 0px;
	}

	#real_estate_advertising .banner-content .bs-row,
	#real_estate_advertising .newsletter .bs-row {
		padding-top: 40px;
		padding-bottom: 40px;
	}

	#real_estate_advertising .first-paragraph .bs-row {
		padding-top: 40px;
	}

    #services_page .bs-row {
        margin-right: -5px !important;
        margin-left: -5px !important;
        padding-bottom: 20px;
    }

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) {
	.hide-pixel-ratio {
		display: none;
	}
	#contact_us .contact-info .bs-row {
		margin-bottom: 6px;
	}
	#contact_us .contact-info .p-height p {
		margin-bottom: 2px;
	}
	#contact_us .subscriptions {
		text-align: center;
		margin-top: 10px;
		padding: 0;
	}
	#contact_us .contact-info .bs-row:nth-last-of-type(1) {
		margin-top: 6px;
	}
	.show-pixel-ratio {
		display: block;
	}
}
